@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, #rsm1 {
	width:90%;
	margin:20px auto 10px auto;	
}

h1, #sidebar h3 {
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#161616;
	padding:20px 0 15px 0;
	border-bottom:1px solid #999;
	margin-bottom:20px;	
}

h2 {
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#09C;
	line-height:22px;
	margin:10px auto 20px auto;
}

h3 {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#09C;
	line-height:23px;
	margin:20px auto 5px auto;
}

h5 {
	font:italic 28px Georgia, "Times New Roman", Times, serif;
	color:#09C;
	margin:0;
	padding:0;
}

h6 {
	font:bold 18px Georgia, "Times New Roman", Times, serif;
	color:#09C;
	margin:0;
	padding:0;
	border-bottom:1px dotted #CCC;
	border-top:1px dotted #CCC;	
}


	p {
		font:normal 14px Arial, Helvetica, sans-serif;
		color:#161616;
		line-height:20px;
		margin:0 auto 15px auto;
	}
	
	table p {
		margin:0;
		padding:0;
	}

ul li {
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:5px auto 5px 15px;
	line-height:15px;
}